/*
Theme Name: Shaped Pixels Child
Theme URI: http://pacificcohistory.org
Version: 1
Description: Custom Theme.
Author: beachdog.com
Author URI: http://beachdog.com
Template: shaped-pixels
*/

@import url('../shaped-pixels/style.css');

#cff .cff-author .cff-date {
	color: #f3d7c9 !important;
}
#page .custom-background {
	border-top: 10px solid #b5704e;
}
.site-tagline {
	color: #222222;
	padding-bottom: 13px;
}
body {
	background: none;
}
#page {
	margin: 0 auto !important;
	color: #222222;
}
#content {
	padding: 12px 0 0;
	border: 0;
}
#bottom-group {
	margin: 5px auto 0;
}
header .container {
	/*border-bottom: 1px solid #d0d0d0;*/
	margin-bottom: 15px;
}
.one_half p {
	margin-bottom: 10px;
}